<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.30703</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{DA3B6607-BC99-4181-96B6-92BB97634A06}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Business</RootNamespace>
    <AssemblyName>Business</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="FileFlow\Entity\ActionEty.cs" />
    <Compile Include="FileFlow\Entity\FlowEty.cs" />
    <Compile Include="FileFlow\Entity\FlowListEty.cs" />
    <Compile Include="FileFlow\Vo\ActionVo.cs" />
    <Compile Include="FileFlow\Vo\FlowListVo.cs" />
    <Compile Include="FileFlow\Vo\FlowVo.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Supply\Entity\IngredientsEty.cs" />
    <Compile Include="Supply\Entity\PurchaseEty.cs" />
    <Compile Include="Supply\Entity\StockEty.cs" />
    <Compile Include="Supply\Entity\SupplyEty.cs" />
    <Compile Include="Supply\Vo\IngredientsVo.cs" />
    <Compile Include="Supply\Vo\PurchaseVo.cs" />
    <Compile Include="Supply\Vo\StockVo.cs" />
    <Compile Include="Supply\Vo\SupplyVo.cs" />
    <Compile Include="System\Dep\Entity\DepEty.cs" />
    <Compile Include="System\Dep\Vo\DepVo.cs" />
    <Compile Include="System\Op\Entity\OpEty.cs" />
    <Compile Include="System\Op\Vo\LmtVo.cs" />
    <Compile Include="System\Op\Vo\OpVo.cs" />
    <Compile Include="System\User\Entity\UserEty.cs" />
    <Compile Include="System\User\Vo\UserVo.cs" />
  </ItemGroup>
  <ItemGroup />
  <ItemGroup>
    <ProjectReference Include="..\Common\Common.csproj">
      <Project>{C4F32C3D-4B70-44F5-9A18-7BCEEB9C7CC2}</Project>
      <Name>Common</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>